/*
 Theme Name:   Legenda Child
 Template:     legenda
 Version:      0.0.1
 Text Domain:  legenda-child
*/

 @font-face {font-family: "Pushkin";
    src: url("//db.onlinewebfonts.com/t/bce7560a331dc30ecab07777de9076f3.eot");
    src: url("//db.onlinewebfonts.com/t/bce7560a331dc30ecab07777de9076f3.eot?#iefix") format("embedded-opentype"),
    url("//db.onlinewebfonts.com/t/bce7560a331dc30ecab07777de9076f3.woff2") format("woff2"),
    url("//db.onlinewebfonts.com/t/bce7560a331dc30ecab07777de9076f3.woff") format("woff"),
    url("//db.onlinewebfonts.com/t/bce7560a331dc30ecab07777de9076f3.ttf") format("truetype"),
    url("//db.onlinewebfonts.com/t/bce7560a331dc30ecab07777de9076f3.svg#Pushkin") format("svg");
}
.paoc-popup-modal p:last-child {
	font-size: 0;
}
.pushkin {
	font-family: "Pushkin";
	text-align: center;
	font-size: 30px;
	color: #A4165B;
	padding-top: 11px;
}
.flexslider .slides img {
	max-height: 500px;
}
h2 {
	color: #c99d66;
	font-size: 20px;
	font-weight: 400!important;
	letter-spacing: 0px;
	margin-bottom: 7px !important;
}
p, ul li {
	font-size: 15px;
	line-height: 20px;
}
.vc_clearfix {
	max-height: 1px!important;
}
.ubtn-data {
	line-height: 19px;
}
.logos .vc_column_container .vc_column-inner .wpb_wrapper .wpb_single_image {
	display: inline-block;
	width: 14%;
}
.logos {
	margin-bottom: 17px;
}
.tparrows {
	background: rgba(0,0,0,.1);
}
.top-bar .top-links {
	float: left;
}
.top-bar .languages-area {
	float: none;
	max-width: 100%;
	font-size: 16px;
	font-weight: 500;
}
.header-type-4.transparent {
	width: 100%;
	background: rgba(255,255,255,.9);
}
div.lang {
	float: right;
	color: #A4165B;
}
div.lang a{
	display: inline-block;
	margin-left: 12px;
	color: #A4165B;
	vertical-align: top;
}
div.address {
	float: left;
	color: #A4165B;
}
.wpml-ls-legacy-list-horizontal a {
	padding: 0;
}
#wubook-code .wpb_wrapper #_wbord_ a {
	display: none!important;
}
.page-content .row-fluid .content .book-form {
	overflow: visible!important;
}
.dev1 hr {
	margin: 0;
	border-bottom: 1px solid #c99d66;
	width: 39%;
	position: absolute;
	top: 45%;
}
.dev2 hr {
	margin: 0;
	border-bottom: 1px solid #c99d66;
	width: 38%;
	position: absolute;
	right: 0;
	top: 45%;
}
hr#dev3 {
	width: 33%!important;
}
.top-bar {
	position: relative;
	top: 20px;
	z-index: 10000;
}
.fixed-header-area .fixed-header .container .menu-wrapper nav ul li div.dev1, .fixed-header-area .fixed-header .container .menu-wrapper nav ul li div.dev2 {
	display: none;
}
.fixed-header-area .fixed-header .container .menu-wrapper nav ul li.logotip {
	width: 140px;
}
.header-type-4.transparent .top-bar .container {
	padding: 0;
	border: none;
}
.main-nav {
	border: none;
	margin-bottom: 0px;
}
.header-type-4 .main-nav .double-border {
	padding: 0px;

}
.ubermenu .ubermenu-custom-content-padded , .ubermenu .ubermenu-target{
	padding: 0px;
}
.logotip {
	padding: 0 28px!important;
}
.logotip-eng {
	padding: 0 50px!important;
}
.zvonok1, .zvonok2 {
	font-size: 13px!important;
	padding: 13px 10px!important;
	width: 100%;
	display: block;
}
.zvonok1 .wpb_wrapper a, .zvonok2 .wpb_wrapper a {
	color: #fff;
	background: #c99d66;
	width: 91%;
	display: block;
}
.zvonok3 {
	font-size: 13px!important;
	padding: 13px 10px!important;
	width: 143px;
	display: inline-block;
	line-height: 14px !important;
	display: block;
}
.html-inline {
	display: inline-block;
}
.zvonok1:after {
	content: '';
	border-right: 1px solid #fff;
	position: absolute;
	height: 41px;
	right: -16px;
	top: 16px;
}
.zvonok4 .wpb_wrapper a {
	color: #fff;
	background: #C99D66;
	margin-top: 13px;
	font-size: 12px;
	padding-top: 8px;
	padding-bottom: 9px;
	display: block;
}
.ubtn-ctn-right, .ubtn-ctn-left {
	margin-bottom: 0px;
}
.btn-prices {
	height: 57px!important;
}
.desc-serv {
	height: 100px;
}
.serv-button a button {
	border-top: 3px solid #C99D66!important;
	border-bottom: 3px solid #C99D66!important;
	background: #fff;
	font-size: 13px;
	color: #A4165B;
	height: 46px;
}
.serv-button a button:hover {
	background: #C99D66!important;
	color: #fff!important;
	text-decoration: underline!important;
}
.point {
	padding: 0 5px!important;
}
ul.no-pm {
	padding-left: 0px; 
}
hr.sep {
	border-bottom: 2px solid #A4165B;
}
.nomera p, .konf p, .svad p, .bas p, .sauna p {
	display: block;
	position: absolute;
	width: 100%;
	color: #fff;
	background: rgba(201, 157, 102, 0.9);;
	padding: 10px 10px;
	font-size: 20px;
	text-align: left!important;
	font-weight: 300;
}
.fit p, .rest p {
	display: block;
	position: absolute;
	width: 100%;
	color: #fff;
	background: rgba(201, 157, 102, 0.9);;
	padding: 10px 10px;
	font-size: 20px;
	text-align: left!important;
	font-weight: 300;
}
.bottom-middle {
	text-align: center;
	font-size: 13px;
}
.bottom-tel {
	font-size: 16px;
	text-align: right!important;
}
.konf .vc_column-inner .wpb_wrapper .ult-content-box-container  {
	margin-bottom: 22px!important;
}
div.pos-rel div.vc_column-inner div.wpb_wrapper {
	position: relative;
}
.pos-rel .wpb_content_element {
	margin-bottom: 10px!important;
}
.vc_row-has-fill > .vc_column_container > .vc_column-inner, .vc_col-has-fill > .vc_column-inner, .vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner{
	padding-top: 0;
}
.wpb_content_element {
	margin-bottom: 0;
}
.news-more-link {
	background: #fff;
	color: #636363;
}
.footer-style {
	color: #fff;
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 10px; 
}
.footer-top .container .double-border {
	padding: 0px;
}
p {
	margin-bottom: 0px;
}
.label1, .label2, .label3, .label4 {
	display: inline-block;
	color: #fff;
	width: 20%;
}
.label1 .wpcf7-form-control-wrap, .label2 .wpcf7-form-control-wrap, .label3 .wpcf7-form-control-wrap, .label4 .wpcf7-form-control-wrap {
	display: block;
	height: 100%;
}
.devid {
	border-right: 1px solid #fff;
	height: 40px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 35px;
}
.devid1 {
	border-right: 1px solid #fff;
	height: 40px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 13px;
	margin-left: 23px;
}
.devid2 {
	border-right: 1px solid #fff;
	height: 40px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 7px;
	margin-left: 0;
}
input[type="submit"] {
	border: 1px solid #c99d66;
}
input.date1:after , input.date2:after {
	display: block;
	width: 19px;
	height: 20px;
	background-image: url(/wp-content/uploads/2018/10/xp111.png);
	background-repeat: no-repeat;
	background-size: contain;
	content: '';
	position: absolute;
	right: 49px;
	top: 23%;
}
#aft1 .wpcf7-form-control-wrap input:after, #aft2 .wpcf7-form-control-wrap:after, #aft3 .wpcf7-form-control-wrap:after {
	right: 0px!important;
}
#aft2 .wpcf7-form-control-wrap:after {
	display: block;
	width: 12px;
	height: 12px;
	background-image: url(/wp-content/uploads/2018/10/xp2222.png);
	background-repeat: no-repeat;
	background-size: contain;
	content: '';
	position: absolute;
	top: 41%;
}
div.label3 span.menu-596:after {
	display: block;
	width: 12px;
	height: 12px;
	background-image: url(/wp-content/uploads/2018/10/xp2222.png);
	background-repeat: no-repeat;
	background-size: contain;
	content: '';
	position: absolute;
	right: 50px;
	top: 41%;
}
select {
	color: #b13772;
	background: #fff;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.label4 input {
	color: #fff;
}
.label1 input, .label2 input, .label2 select,  .label3 select, .label4 input {
	width: 150px;
	height: 40px!important;
	margin-right: 14px!important;
	margin-top: 0px!important;
}
.label5 input, .label6 input {
	width: 150px;
	height: 40px!important;
	margin-right: 10px!important;
	margin-top: 6px!important;
	display: inline-block;
}
.label5, .label6 {
	display: inline-block;
	float: right;
}
.wpb_revslider_element {
	margin-bottom: 0px;
}
.book-form {
	top: -116px;
	margin-bottom: -78px;
}

.content .book-pos1 {
	top: -78px;
	padding-bottom: 10px;
}
.book-form  > .vc_column_container > .vc_column-inner {
	padding-top: 5px;
}
.form-marg .vc_column-inner .wpb_wrapper .wpb_content_element {
	margin-bottom: 16px;
}
.book-form2,.book-form6 {
	top: -67px;
	margin-bottom: -50px;
}
.sauna-price a button, .fitness-price a button {
	width: 150px;
	margin-top: 13px!important;
	font-size: 12px;
}
.fitness-price:after {
	content: '';
	border-right: 1px solid #fff;
	position: absolute;
	height: 41px;
	right: 0px;
	top: 13px;
}
.bas-aft:after {
	right: -6px;
	top: 15px;
}
.book-pad1 {
	padding-bottom: 13px;
}
.icons-top {
	margin-bottom: 10px;
}
.desc-button {
	margin-top: 6px;
}
.book-form3 {
	top: -136px;
	margin-bottom: -136px;
}
.book-form5 {
	top: -32px;
	margin-bottom: 0px;
}
.footer-top .container {
	border: none;
}
.page-heading {
	display: none;
}
.header-type-4.transparent + .page-heading.bc-type-variant2 {
	padding-top: 0;
}
#ubermenu-main-2-main-menu-4{
	padding-bottom: 7px;
}
.bron {
	border-top: 3px solid #C99D66;
	border-bottom: 3px solid #C99D66;
	border-right: none;
	border-left: none;
	font-size: 15px;
	display: none;

}
.resp-block p {
	font-size: 13px;
}
.font-general .wpb_wrapper p {
	font-size: 13px;
	line-height: 15px;
}
.gen-images .wpb_wrapper .wpnawfree-plugin .type-news .news-inner-wrap-view .news-thumb {
	display: none;
}
.page-template-blank1 .page-wrapper .container {
	margin: 0!important;
}
.page-template-blank1 .page-wrapper .container .page-content .row-fluid .content .vc_row {
	padding-right: 0px!important;
	padding-left: 0px!important;
}
.page-content {
	margin-bottom: 10px;
}
.grid-date-post {
	display: none;
}
.ubtn {
	padding-top: 0px;
	padding-bottom: 0px;
	height: 41px;
	font-size: 17px;
	line-height: 17px;
}
.ubtn-ctn-center {
	margin-bottom: 2px;
}
#deluxe .wpb_column .vc_column-inner .wpb_wrapper .ubtn-ctn-center .ubtn-link .ubtn{
	height: 50px!important;
} 
.img-marg {
	margin-bottom: 26px;
}
.icon-bottom {
	height: 52px;
	margin-bottom: 16px;
}
.news_pagination {
	display: none;
}
.sepor {
	margin-top: 20px;
	margin-bottom: 20px;
}
.news-col-1 .grid-news-thumb {
	height: 200px;
}
.news-thumb {
	margin-bottom: 10px;
}
.decs {
	margin-bottom: 24px;
}
.decs .wpb_wrapper p {
	line-height: 17px;
}
.tabs .tab-title {
	border: 2px solid #C99D66;
	color: #000;
	padding: 10px 0px;
	text-align: center;
	margin: 0 3px;
	width: 101px;
}
.an-tabs .tab-title {
	border: 2px solid #C99D66;
	color: #000;
	padding: 10px 0px;
	text-align: center;
	margin: 0 3px;
	width: 18%;
}
.an-tabs1 .tab-title {
	border: 2px solid #C99D66;
	color: #000;
	padding: 10px 0px;
	text-align: center;
	margin: 0 1px;
	width: 18%;
	font-size: 11px;
}
span.wpcf7-not-valid-tip {
	display: none;
}
.stol-tabs .tab-title{
	width: 23%;
}
.tp-tabs {
	padding: 0!important;
	margin-top: 20px;
	width: 100%;
}
.tabs .tab-title:first-child{
	margin-left: 0;
}
.tabs .tab-title.opened {
	background: #C99D66;
	color: #fff;
}
.tabs .tab-content {
	padding-bottom: 0;
	margin-bottom: 5px;
	border: none;	
}
.tab-content .vc_row .wpb_column .vc_column-inner .wpb_wrapper .wpb_content_element .wpb_wrapper p {
	font-size: 13px;
}
.ult_modal.ult-medium {
  	height: 80%;
}
.resp-car {
	display: none;
}
.mfp-title {
	display: none;
}
.mfp-content {
	vertical-align: top;
}
.mfp-container {
	top: 8px;
	left: 8px;
}
.ult_modal-body {

}
.ult_modal-content {

}
iframe#iframe1,iframe#iframe2,iframe#iframe3,iframe#iframe4,iframe#iframe5,iframe#iframe6,iframe#iframe7 {
	width: 100%;
	overflow: hidden;
}
 .wpcf7 input[type="submit"] {
	display: block;
	margin: 0 auto;
	color: #fff;
	background: #C99D66;
	font-weight: 500;
}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target {
	padding-right: 0;
}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target > .ubermenu-sub-indicator {
	display: none;
}
.ubermenu-submenu-id-1935 {
	color: #fff;
}
.ubermenu-submenu .ubermenu-item a span {
	color: #000!important;
}
ul.ubermenu-submenu-type-stack li:hover {
	background: #fff!important;
	color: #a4165b;
}
.ubermenu .ubermenu-item .ubermenu-submenu-drop {
	box-shadow: none;
}
.ubermenu .ubermenu-item a span{
	color: #6F6F6E;
}
.ubermenu .ubermenu-submenu-type-stack {
	padding-bottom: 0px;
}
.wpml-ls-legacy-list-horizontal {
	display: inline-block;
	padding: 0;
	border: none;
}
.paoc-popup-modal {
	width: 880px;
	height: 500px;
	top: -10%!important;
}
.popupaoc-button {

    padding: 10px 15px;
    background: #fff;
    color: #A4165B;
    display: inline-block;
    width: 89%;
    text-align: center;
    border-top: 3px solid #C99D66;
    border-bottom: 3px solid #C99D66;
}
.popupaoc-button:hover {
	background: #c99d66;
}
div.wpcf7 .ajax-loader{
	display: none;
}
.dop a {
	font-weight: normal;
border: none;
background: #a4165b;
color: #ffffff;
padding-top: 7px;
padding-bottom: 8px;
display: block;
width: 100% !important;
margin-left: 0 !important;
margin-right: 0 !important;
padding-left: 0;
padding-right: 0;
font-size: 17px;
cursor: pointer;
margin: 0;
outline: 0;
text-align: center;
text-decoration: none;
position: relative;
}
.dop a:hover {
	background: #a4165b;
	color: #fff;
	text-decoration: none;
}
.first-block {
	margin-top: -30px;
}
.home .main-nav {
	margin-bottom: 0px;
}
.custombox-content > * {
	max-height: 77%;
}
.block1, .block2 {
	width: 43%;
	display: inline-block;
	margin-right: 38px;
}
.block1 {
	padding-right: 38px;
	border-right: 2px solid #C99D66;
}
.block1 label span, .block1 p label span,.block2 label span, .block2 p label span {
	display: inline-block;
	width: 45%;
}
.block2 label span select {
	width: 100%;
}
textarea {
	max-height: 100px;
}
.rest-button {
	display: none;
}
.wpcf7-not-valid-tip.div.wpcf7-validation-errors {
	display: none!important;
}
.block11, .block12{
	display: inline-block;
	width: 49%
}
.paoc-popup-modal-cnt {
	padding: 10px 10px 0px 10px!important;
}
#general-bot .wpb_wrapper a {
	width: 100%;
	padding: 0;
	height: 37px;
	border: 2px solid #c99d66;
	font-size: 17px;
	color: #000;
	line-height: 17px;
}
.eng-bot .wpb_wrapper a {
	line-height: 37px!important;
}
#general-bot .wpb_wrapper a:hover {
	background: #fff!important;
}
.paoc-popup-modal-cnt .wpcf7 {
	text-align: center;
	width: 70%;
	margin: 0 auto;
}
.wpcf7-list-item input[type="checkbox"] {
	width: 16px;
}
.aio-icon-header h3.aio-icon-title {
	height: 25px;
}
.ft-sec {
	display: none!important;
}
.gen-sec {

}
iframe html {
	min-height: 80%;
}
.block12 label span input, input.bl12 {
height: 40px !important;
}
input.bl12 {
	margin-bottom: 10px!important;
}
.block12 label , input.bl12 {
	display: inline-block!important;
	width: 45%!important;
	margin: 0;
	padding: 0;
}
#spu-1696 {
	position: static!important;
}
.spu-box.spu-top-bar {
	padding: 0!important;
}
#bl1 {
	padding: 6px!important;
}

.blink-1 {
  animation-name: blink;
  animation-timing-function: linear;
  animation-duration: 1s;
  animation-iteration-count: infinite;
}
.tp-static-layers, .tp-parallax-wrap, .tp-loop-wrap, .tp-mask-wrap, .slider-div {
	
	width: 100%;
	height: 100%;

}
.aio-icon-component {
	margin-bottom: 0px;
}
.news-template-default > .page-wrapper .container .page-content {
	padding-top: 15%;
}



@keyframes blink {
  50% {
    opacity: 0.5;
  }
}

/*---------------АДАПТИВНОСТЬ-----------------*/
@media all and (min-width:959px) and (max-width:1300px) {
 .paoc-popup-modal {
 	width: 68%;
 }

 .container {
	width: 80%;
}
.page-template-blank1 .page-wrapper .container {
	width: 100%;
}
.header-type-4.transparent {
	background: #fff!important;
}
 .point {
	display: none!important;
}
.resp-block{
	width: 47%!important;
}
.resp-car {
	display: block!important;
}
.ult_modal-body {
	padding: 0;
}
.ult-overlay-close{
	position: relative;
	top: 0!important;
	left: 0!important;
}
.no-pad.vc_column_container > .vc_column-inner,.no-pad.vc_row {
	padding-left: 0!important;
	padding-right: 0!important;
}
.tabs .tab-content {
	padding-top: 20px !important;
}
#content_tab_1{
}
.toggle-element .toggle-content {
	padding-left: 0;
}
.toggle-element {
	padding: 0;
}
 .book-form,.book-form2,.book-form3,.book-form5 {
	margin-top: 7px!important;
 }
.block1, .block2 {
	width: 100%;
	display: inline-block;
	margin-right: 38px;
}
.block1 {
	padding-right: 0px;
	border-right: none;
}
.block1 label span, .block1 p label span,.block2 label span, .block2 p label span {
	display: inline-block;
	width: 50%;
}
.label1, .label2, .label3, .label4{
	width: 23%;
}
.label1 input, .label2 input, .label2 select,  .label3 select, .label4 input {
	width: 100%!important;
	margin-top: 0;
	-webkit-appearance: none!important;
}
.label4 input {
	padding: 0;
	font-size: 10px;
}
.book-form {
    top: -88px;
    margin-bottom: -70px;
}
.book-form3 {

    top: 90px;
    margin-bottom: 100px;

}
.book-form6 {
    top: -66px;
    margin-bottom: -50px;
}
.book-form6 p {
	font-size: 10px;
}
input.date1:after , input.date2:after {
	right: 0px;
}
div.label3 span.menu-596::after {
	right: 2px;
}
button.ubtn-normal {
	padding: 6px 30px;
}
.devid, .devid1, .devid2, .devid3 {
	display: none;
}
.dev1, .dev2 {
	display: none;
}

 .logotip .ubermenu-content-block {
 	margin: 0 auto;
	display: block;
	width: 100px;
 }
.logotip .ubermenu-content-block a {
	display: block;
	width: 100%;
}
.logotip .ubermenu-content-block a img {
	display: block;
	margin: 0 auto;
}
.ubermenu .ubermenu-item {
	display: inline-block!important;
}
.point {
    padding: 0 1px !important;
}
.ubermenu .ubermenu-item a span {
	font-size: 13px;
}
.ubtn {
	line-height: 12px!important;
}
}

@media all and (min-width:768px) and (max-width:958px) {
.popupaoc-button {
 	display: none;
 }
 .bron {
 	display: block;
 }
 .container {
	width: 80%;
}
.page-template-blank1 .page-wrapper .container {
	width: 100%;
}
.header-type-4.transparent {
	background: #fff!important;
}
 .point {
	display: none!important;
}
.resp-block{
	width: 47%!important;
}
.resp-car {
	display: block!important;
}
.ult_modal-body {
	padding: 0;
}
.ult-overlay-close{
	position: relative;
	top: 0!important;
	left: 0!important;
}
.no-pad.vc_column_container > .vc_column-inner,.no-pad.vc_row {
	padding-left: 0!important;
	padding-right: 0!important;
}
.tabs .tab-content {
	padding-top: 20px !important;
}
#content_tab_1{
}
.toggle-element .toggle-content {
	padding-left: 0;
}
.toggle-element {
	padding: 0;
}
.popupaoc-button {
 		display: none;
 	}

 .bron {
 	display: block;
 }
 .book-form,.book-form2,.book-form3,.book-form5 {
	margin-top: 7px!important;
 }
 .logotip {
 	width: 100%!important;
 }
 .logotip .ubermenu-content-block {
 	margin: 0 auto;
	display: block;
	width: 100px;
 }
.block1, .block2 {
	width: 100%;
	display: inline-block;
	margin-right: 38px;
}
.block1 {
	padding-right: 0px;
	border-right: none;
}
.block1 label span, .block1 p label span,.block2 label span, .block2 p label span {
	display: inline-block;
	width: 50%;
}
.label1, .label2, .label3, .label4{
	width: 23%;
}
.label1 input, .label2 input, .label2 select,  .label3 select, .label4 input {
	width: 100%!important;
	margin-top: 0;
	-webkit-appearance: none!important;
}
.label4 input {
	padding: 0;
	font-size: 10px;
}
.book-form {
    top: -87px;
    margin-bottom: -75px;
}
.book-form2 {
	top: -67px;
	margin-bottom: -50px;
}
.ubtn {
	line-height: 12px!important;
}
.book-form3 {

    top: 90px;
    margin-bottom: 100px;

}
.book-form6 {
    top: -66px;
    margin-bottom: -50px;
}
.book-form6 p {
	font-size: 10px;
}
.book-form5 {
    top: -32px;
    margin-bottom: -10px;
}
input.date1:after , input.date2:after {
	right: 2px;
}
div.label3 span.menu-596::after {
	right: 2px;
}
button.ubtn-normal {
	padding: 6px 30px;
}
.devid, .devid1, .devid2, .devid3 {
	display: none;
}
.dev1, .dev2 {
	display: none;
}
.logotip .ubermenu-content-block a {
	display: block;
	width: 100%;
}
.logotip .ubermenu-content-block a img {
	display: block;
	width: 100%;
	margin: 0 auto;
}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-level-0 {
	width: 100%;
}


}
/*планшеты*/
@media all and (min-width:481px) and (max-width:767px) {
.ubtn {
	line-height: 12px!important;
}
.popupaoc-button {
 	display: none;
 }
 .bron {
 	display: block;
 }
 .container {
	width: 80%;
}
.page-template-blank1 .page-wrapper .container {
	width: 100%;
}
.header-type-4.transparent {
	background: #fff!important;
}
 .point {
	display: none!important;
}
.resp-block{
	width: 47%!important;
}
.resp-car {
	display: block!important;
}
.ult_modal-body {
	padding: 0;
}
.ult-overlay-close{
	position: relative;
	top: 0!important;
	left: 0!important;
}
.no-pad.vc_column_container > .vc_column-inner,.no-pad.vc_row {
	padding-left: 0!important;
	padding-right: 0!important;
}
.tabs .tab-content {
	padding-top: 20px !important;
}
#content_tab_1{
}
.toggle-element .toggle-content {
	padding-left: 0;
}
.toggle-element {
	padding: 0;
}
.popupaoc-button {
 		display: none;
 	}

 .bron {
 	display: block;
 }
 .book-form,.book-form2,.book-form3,.book-form5 {
	margin-top: 7px!important;
	padding-top: 10%;
 }
 .logotip {
 	width: 100%!important;
 }
 .logotip .ubermenu-content-block {
 	margin: 0 auto;
	display: block;
	width: 100px;
 }
.block1, .block2 {
	width: 100%;
	display: inline-block;
	margin-right: 38px;
}
.block1 {
	padding-right: 0px;
	border-right: none;
}
.block1 label span, .block1 p label span,.block2 label span, .block2 p label span {
	display: inline-block;
	width: 50%;
}
.label1, .label2, .label3, .label4{
	width: 23%;
}
.label1 input, .label2 input, .label2 select,  .label3 select, .label4 input {
	width: 100%!important;
	margin-top: 0;
	-webkit-appearance: none!important;
}
.label4 input {
	padding: 0;
	font-size: 10px;
}
.book-form {
    top: 90px;
    margin-bottom: 100px;
}
.book-form2 {
	top: 82px;
	margin-bottom: 90px;
}
.zvonok1::after {
	display: none;
}
.book-form3 {

    top: 90px;
    margin-bottom: 100px;

}
.book-form6 {

    top: 90px;
    margin-bottom: 100px;

}
input.date1:after , input.date2:after {
	right: 0px;
}
div.label3 span.menu-596::after {
	right: 2px;
}
button.ubtn-normal {
	padding: 6px 30px;
}
.devid, .devid1, .devid2, .devid3 {
	display: none;
}
.dev1, .dev2 {
	display: none;
}
.logotip .ubermenu-content-block a {
	display: block;
	width: 100%;
}
.logotip .ubermenu-content-block a img {
	display: block;
	width: 100%;
	margin: 0 auto;
}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-level-0 {
	width: 100%;
}
.book-form5 {
    top: 86px;
    margin-bottom: 86px;
}

}

@media all and (max-width:800px) {
.rest-button {
	display: block;
}
.block1, .block2 {

    width: 45%;
}
.devid, .devid1, .devid2, .devid3 {
	display: none;
}
.zvonok4 .wpb_wrapper a {
	display: none!important;
}
}
/*смартфоны*/
@media all and (max-width:480px) {

.container {
	width: 80%;
}
.header-type-4.transparent {
	background: #fff!important;
}
 .point {
	display: none!important;
}
.resp-block{
	width: 100%!important;
}
.resp-car {
	display: block!important;
}
.ult_modal-body {
	padding: 0;
}
.ult-overlay-close{
	position: relative;
	top: 0!important;
	left: 0!important;
}
.no-pad.vc_column_container > .vc_column-inner,.no-pad.vc_row {
	padding-left: 0!important;
	padding-right: 0!important;
}
.tabs .tab-content {
	padding: 22px!important;
}
#content_tab_1{
}
.toggle-element .toggle-content {
	padding-left: 0;
}
.toggle-element {
	padding: 0;
}
.popupaoc-button {
 		display: none;
 	}

 .bron {
 	display: block;
 }
 .book-form,.book-form2,.book-form3,.book-form5 {
	padding-top: 10%;
 }
.rest-button {
	display: block;
}
.block1, .block2 {
	width: 100%;
	display: inline-block;
	margin-right: 38px;
}
.block1 {
	padding-right: 0px;
	border-right: none;
}
.block1 label span, .block1 p label span,.block2 label span, .block2 p label span {
	display: inline-block;
	width: 50%;
}
.label1, .label2, .label3, .label4 {
	width: 100%!important;
}
.label1 span input, .label2 span input, .label2 span select,  .label3 span select, .label4 input {
	width: 100%!important;
}
.label1 input, .label2 input {
	margin: 0;
	padding: 0;
	-webkit-appearance: none!important;
}
.label4 {
	margin-top: 10px;
}
.book-form {
    top: 93px;
    margin-bottom: 100px;
}
.book-form2 {
    top: 92px;
    margin-bottom: 102px;
}
.book-form5 {
    top: 86px;
    margin-bottom: 86px;
}
.zvonok1::after {
	display: none;
}
.book-form3 {
    top: 127px;
    margin-bottom: 95px;
}
.book-form6 {
    top: 88px;
    margin-bottom: 100px;
}
.ubtn {
    width: 100%;
}
button.ubtn-normal {
	padding: 6px 30px;
}
.devid, .devid1, .devid2, .devid3 {
	display: none;
}
.dev1, .dev2 {
	display: none;
}
.logotip .ubermenu-content-block a {
	display: block;
	width: 100%;
}
.logotip .ubermenu-content-block a img {
	display: block;
	width: 30%;
	margin: 0 auto;
}
.ubermenu-item {
	margin-bottom: 5px;
}
input.date1:after , input.date2:after {
	right: 15px;
}
div.label3 span.menu-596::after {
	right: 19px;
}
.logos .vc_column_container .vc_column-inner .wpb_wrapper .wpb_single_image {
    width: 13%;
}


}
